/*
Theme Name: Ultra OD
Description: OlalaDirectory Child theme for Ultra theme
Author: OLALA
Template: themify-ultra
*/

#login {
	padding-top:5%;
}
#login h1 {}
#login h1 a {}
#login p.message{
	border-left:3px solid #ff0000;
	border-bottom:none;
}
#login form#loginform {
}
#login form#loginform p {}
#login form#loginform p label {}
#login form#loginform input {}
#login form#loginform input#user_login,
#login form#lostpasswordform input#user_login,
#login form#loginform input#user_pass {
	border:1px solid #fff;
	border-bottom:1px dashed #ff0000; 
}
#login form#loginform input#user_login:focus,
#login form#lostpasswordform input#user_login:focus,
#login form#loginform input#user_pass:focus,
#login form#loginform p.forgetmenot input#rememberme:focus {
	outline:1px solid #fff;
	background-color:#f7f7f7;
}
#login form#loginform p.forgetmenot {}
#login form#loginform p.forgetmenot input#rememberme {}

#login form#loginform p.submit {}
#login form#loginform p.submit input#wp-submit,
#login form#lostpasswordform p.submit input#wp-submit {
	background-color:#B80000;
	border:1px solid #ccc;
}
#login p#nav {}
#login p#nav a {}
#login p#backtoblog {}
#login p#backtoblog a {}

input#user_login,
input#user_email{	
	padding-left:50px;
	height:auto;
	background-image:url(images/login_email_input_icon.png) ;
	background-repeat: no-repeat;
	background-position:15px 14px;
}
input#pass1,
input#pass2, 
input#user_pass{
	padding-left:50px;
	height:auto;
	background-image:url(images/login_password_input_icon.png) ;
	background-repeat: no-repeat;
	background-position:15px 14px;
}
#pass-strength-result{
	background:red;
	display:inline-block;
	padding:10px 20px;
	margin-bottom:15px;
	color:#000;
}

#pass-strength-result{
	background-color:#eee;
	border-color:#ddd!important;
}

#pass-strength-result.bad{
	background-color:#ffb78c;
	border-color:#ff853c!important;
}

#pass-strength-result.good{
	background-color:#ffec8b;
	border-color:#fc0!important;
}

#pass-strength-result.short{
	background-color:#ffa0a0;
	border-color:#f04040!important;
}

#pass-strength-result.strong{
	background-color:#c3ff88;
	border-color:#8dff1c!important;
}


